kind: pipeline
name: default

steps:
  - name: docker
    image: plugins/docker
    settings:
      tags:
        - latest
        - 1.0.${DRONE_BUILD_NUMBER}
      registry: nas.fast-fun.cn:5000
      insecure: true
      repo: nas.fast-fun.cn:5000/website